<div class="p-grid p-jc-center">
    <div class="p-col-2">
        <app-properties (loadStarShips)= "handleChangePropertie( $event )"></app-properties>        
    </div>
    <div class="p-col-9">
        <app-chart [propertie]='propertie'></app-chart>  
    </div>
</div>

